Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2007-0035

CVE information

Published

15 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Word (or Word Viewer) in Microsoft Office 2000 SP3, XP SP3, 2003 SP2, 2004 for Mac, and Works Suite 2004, 2005, and 2006 does not properly handle data in a certain array, which allows user-assisted remote attackers to execute arbitrary code, aka the "Word Array Overflow Vulnerability.".

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:microsoft:works:2006:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office:2004:*:mac:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office:xp:sp3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office:2003:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:works:2005:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office:2003:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:works:2004:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:microsoft:office:2000:sp3:*:*:*:*:*:*
  Yes
- -